﻿.pg_pricelist_p {
        padding:1%;
    }
.pg_pricelist_img {
        padding:1% 0 0 0;
    }
.pg_pricelist_check {
        background-color: #daccb1;
        padding: 2%;
    }
.pg_pricelist_check1 {
        background-color: #f09048;
        padding: 2%;
    }
.pg_pricelist_check2 {
        background-color: #a6e4d6;
        padding: 2%;
    }
.pg_pricelist_check3 {
        background-color: #ef9293;
        padding: 2%;
    }
.pg_pricelist_check div {
        font-weight: bolder;
        font-size: 1.5em;
        color: #231815;
        text-align: center;
    }
.pg_pricelist_check strong {
        color: #231815;
        font-weight: bolder;
        font-size: 1.4em;
    }
.pg_pricelist_check li {
        background-color: #fff;
        color: #231815;
        font-size: 1.2em;
        font-weight: bolder;
        margin: 1%;
        padding: 1%;
    }
.pg_pricelist_check li::before {
        content: url("/price/check.jpg");
    }
.pg_pricelist_triangle {
        width: 0;
        height: 0;
        border-top: 30px solid #daccb1;
        border-right: 80px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 80px solid transparent;
        margin: 0 auto;
    }
.pg_pricelist_catch {
        font-size: 2em;
        font-weight: bolder;
        text-align: center;
        color: #231815;
        margin: 2% 0;
    }
.pg_pricelist_catch strong {
        color: #231815;
        font-weight: bolder;
        font-size: 1.4em;
    }
.pg_pricelist_paint {
        margin: 5% 0;
        box-sizing: border-box;
        display: block;
    }

@media screen and (max-width:640px) {
        .pg_pricelist_catch {
            font-size: 1.3em;
        }
        .pg_pricelist_check div {
            font-size: 1.1em;
        }
.pg_pricelist_check strong {
        color: #231815;
        font-weight: bolder;
        font-size: 1.3em;
    }
    }